/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://gurpreet.netf
Template: Divi
*/



@import url("../Divi/style.css");
.ea-card:nth-child(3),.ea-card:nth-child(7){
clear:left;
}
div#page-container {
    overflow: unset!important;
}
/*span.top-bar-arrow.act {
    display: none !important;
}*/
.ea-card i{
    font-size: 0px !important;
}
#sp-ea-281539.sp-easy-accordion .sp-ea-single .ea-body {
    padding: 15px 50px;
}
h3.ea-header a {
    font-size: 16px!important;
}
.ea-card i::before { font-size: 30px;
    color: #d6d6d6;}

.ea-card:nth-child(1) i::before {
    content: "1";
  
}
.ea-card:nth-child(2) i::before {
    content: "2";
  
}
.ea-card:nth-child(3) i::before {
    content: "3";
  
}
.ea-card:nth-child(4) i::before {
    content: "4";
  
}
.ea-card:nth-child(5) i::before {
    content: "5";
  
}
.ea-card:nth-child(6) i::before {
    content: "6";
  
}
.ea-card:nth-child(7) i::before {
    content: "7";
  
}
.ea-card:nth-child(8) i::before {
    content: "8";
  
}
.ea-card:nth-child(9) i::before {
    content: "9";
  
}
.ea-card:nth-child(10) i::before {
    content: "10";
  
}
.ea-card:nth-child(11) i::before {
    content: "11";
  
}
.ea-card:nth-child(12) i::before {
    content: "12";
  
}
.ea-card:nth-child(13) i::before {
    content: "13";
  
}
.ea-card:nth-child(14) i::before {
    content: "14";
  
}
.ea-card:nth-child(15) i::before {
    content: "15";
  
}
.ea-card:nth-child(16) i::before {
    content: "16";
  
}
.ea-card:nth-child(17) i::before {
    content: "17";
  
}
.ea-card:nth-child(18) i::before {
    content: "18";
  
}
.ea-card:nth-child(19) i::before {
    content: "19";
  
}
.ea-card:nth-child(20) i::before {
    content: "20";
  
}

.ea-card.ea-expand i::before {
    font-size: 90px;
     position: relative;
    top: -25px;
}
#sp-ea-281539.sp-easy-accordion .sp-ea-single {
   
    margin-bottom: 30px;
}
.top-bar-arrow.act{display: none; border-bottom: 1px solid #000; width: 125%;
    position: relative;
    right: 13px;}
/* Style Footer Credits - Lines 948 & 949 */
#main-header{text-shadow: unset!important;}
div#et-top-navigation {
    width: 100%;
}
.top-bar-arrow.act:before {
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 11px solid #62d100;
    border-top-color: #62d100;
    /* content: ''; */
    /* text-align: center; */
    position: absolute;
    left: 50%;
        bottom: 1px;
    margin-left: -7px;
    width: 0;
    height: 0;
    content: "";
}
span.top-bar-arrow.act.selected:before {
    -webkit-transform: rotate(180deg);
}
.top-menu {
    width: 100%;
    float: left;
    border-bottom: 1px solid #757575;
    padding: 0 30px 0px 30px;
}
.sp-easy-accordion .ea-card:nth-child(odd) {
    margin-right: 20px;
}
#sp-ea-281539.sp-easy-accordion .sp-ea-single .ea-header a{font-size:18px;}
.sp-easy-accordion .ea-card {
    width: 48%;
    float: left;
}
.logo_container {
    float: left;
}
nav#top-menu-nav {
    float: right!important;
}
.et_header_style_left .logo_container {
    height: unset!important;
        padding: 0 0 0 30px;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 0 0 0 0!important;
        margin-top: 4px;
}
.Phoneno {
    width: 50%;
    float: left;
}
nav#top-menu-nav {
    float: right!important;
    padding: 30px;
}
.Phoneno span#et-info-phone {
        font-size: 12px;
    font-weight: 400;
    color: black;
}
.social-icon {
    margin-bottom: 0;
    margin-top: 6px;
    position: relative;
    top: 3px;
    
}
.mainheader {
    float: left;
    width: 100%;
    padding: 0px 0px 0px 26 px;
}
#footer-info {
    float: left;
    padding-bottom: 10px;
    color: #666;
    text-align: left;
}
.social-icon ul li:hover {
    color: #000;
    background: #111110;
}

div#et-top-navigation {
    padding-left: 0!important;
}
.et_fullwidth_nav #main-header .container {
    padding-right: 0!important;
    padding-left: 0!important;
}



#portfoliolist {
    float: left;
    width: 100%;
}

#portfoliolist .portfolio-video {
    display: inline-block;
    vertical-align: top;
    width: 32%;
    padding: 1%;
}

#portfoliolist .portfolio-image {
    position: relative;
    float: left;
    width: 100%;
    overflow: hidden;
    box-shadow: 0 20px 45px rgba(0,0,0,.25);
}

#portfoliolist .portfolio-image a {
    float: left;
    width: 100%;
}

.portfolio-image a .featured_img {
    display: block!important;
    width: 100%!important;
    transition: all .7s cubic-bezier(.2,1,.22,1);
    -webkit-transition: all .7s cubic-bezier(.2,1,.22,1);
    transform: translateZ(0) scale(1.05);
    -webkit-transform: translateZ(0) scale(1.05);
    float: left;
}

#portfoliolist .portfolio-image a:hover span.play{
    height: 50px;
    width: 50px;
}

span.play {
    display: block;
    height: 40px;
    width: 40px;
    background-color: #263442;
    transition: all 0.4s cubic-bezier(.19,1,.22,1) 0s;
    -webkit-transition: all 0.4s cubic-bezier(.19,1,.22,1) 0s;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: block;
    position: absolute;
    border: none;
    box-shadow: 0 20px 45px rgba(0,0,0,.25);
}

span.play img {
    width: 18px!important;
    height: 18px!important;
    margin: auto;
    line-height: 70px;
    top: 50%;
    left: 50%;
    transform: translate(-42%,-50%);
    display: block;
    position: absolute;
}

.grtyoutube-popup {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:99999;
}

/*.grtyoutube-popup-content {
	margin-top:150px;
	width:95%;
	max-width:850px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}*/

.grtyoutube-popup-content {
    margin-top: 0;
    width: 95%;
    max-width: 850px;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.grtyoutube-popup-close {
	position:absolute;
	top:-30px;
	right:0;
	color:#FFF;
	font-size:25px;
	width:17px;
	height:17px;
	cursor:pointer;
}

.grtyoutube-iframe {
	width:100%;
	height:480px;
    margin-bottom: -8px;
}

.grtyoutube-dark-theme{
	background: rgba(0,0,0, 0.85);
}

.grtyoutube-dark-theme .grtyoutube-popup-content {
	-webkit-box-shadow: 0px 0px 8px 0px rgba(255,255,255,0.4);
	-moz-box-shadow: 0px 0px 8px 0px rgba(255,255,255,0.4);
	box-shadow: 0px 0px 8px 0px rgba(255,255,255,0.4);
}

.grtyoutube-dark-theme .grtyoutube-popup-close {
	background: url('./images/icon-close-white.png') no-repeat;
}

.grtyoutube-light-theme {
	background: rgba(255,255,255, 0.85);
}

.grtyoutube-light-theme .grtyoutube-popup-content {
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
}

.grtyoutube-light-theme .grtyoutube-popup-close {
	background: url('./images/icon-close-white.png') no-repeat;
}




/*@media (min-width:425px){

    .top-menu {
    display: block !important;
}
}*/
@media only screen and (max-width: 1230px) { 
	ul#top-menu li.getstarted a {padding: 8px 8px 8px!important; font-size: 10px !important;}
	ul#top-menu .log-in-btn a { padding: 8px 8px 8px!important; font-size: 10px !important;}
	img#logo { width: 34% !important; margin-top: 14px !important;}
	#top-menu li {padding-right: 18px;}
}
@media only screen and (max-width: 1060px) { 
	#top-menu li a {font-size: 11px !important;}
	img#logo {width: 30% !important;margin-top: 19px !important;}
	#top-menu li {padding-right: 14px;}
}

@media (max-width:992px){
  .sp-easy-accordion .ea-card {width: 100%;float: left;}
  #portfoliolist .portfolio-video {width: 49%;margin-bottom: 30px;}
}
@media only screen and (max-width: 981px) { 
	nav#top-menu-nav {padding: 0px !important;}
	span.mobile_menu_bar.mobile_menu_bar_toggle {padding: 20px 0 !important;}
	img#logo {margin-top: 14px !important;}
	.top-menu {padding: 0 0px;}
	.social-icon {width: 30%;display: inline-block;top: 0px;margin-top: 0px;}
	ul.et-social-icons {text-align: right !important;margin: 8px 0 !important;}
	.Phoneno {width: 69%;float: left;margin-top: 8px;}
	.social-icon ul li {bottom: 0px !important;}
	.et_header_style_left .logo_container {padding: 0px;}
	.log-in-btn, .getstarted  {display: inline-block;margin: 18px 12px;vertical-align: top;}
	.log-in-btn a, .getstarted a {border-bottom: solid 1px !important;}

}
@media only screen and (max-width: 769px){
	.Phoneno {width: 78%;}
	.social-icon {width: 20%;}
	.et-social-icons li {margin-left: 4px;}    
}

@media only screen and (max-width: 767px){

	#footerid.et_pb_section {display: block !important;}
    #portfoliolist .portfolio-video {width: 100%;margin-bottom: 30px;}
    .grtyoutube-popup-content { margin-top: 0;}
	.grtyoutube-iframe {width: 100%;height: 350px;}
	#main-header .container {width: 90% !important;}
}
@media only screen and (max-width: 605px){ 
	.Phoneno {width: 100%;text-align: center;}
	.social-icon {width: 100%;}
	ul.et-social-icons {text-align: center !important;}
}

@media (max-width: 480px) {
     .grtyoutube-popup-content {
    margin-top: 0;
    }
    
    .grtyoutube-iframe {
        width: 100%;
        height: 200px;
    }

.et_pb_section.mobile-footer{
    display: none !important;
}
}

@media screen and (max-width: 425px){
    .top-bar-arrow.act{display: block; }
    .top-menu{display: none; border-bottom: unset;}
    .mainheader {float: left; width: 87%; position: relative;top: 8px;}
.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
    padding-bottom: 24px;
}
div#et_mobile_nav_menu {
    margin-top: 12px;
}
   .logo_container {
    display: none;
}
.social-icon {
    margin-bottom: 10px!important;
    width: 100%;
}
.sitelogo {
    display: block!important;
    width: 60%;
    text-align: center;
    margin-top: 6px;
}
img#logo{max-width: 100%!important;}
 .Phoneno {
    width: 100%;
    float: left;
    margin-top: 14px;
}  
#footerid p {
    font-size: 11px;
}
.Phoneno {
    width: 100%;
    float: left;
    margin-top: 2px;
    margin-bottom: 13px;
    text-align: center;
}
nav#top-menu-nav {
    display: none;
}
img#logo {width: 80% !important;}

}

@media screen and (min-width: 767px){

img#logo {
    width: 48%;
    margin-top: 8px;
}
    }


@media only screen and (min-width: 981px){
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
    padding: 0 0 0 0!important;
}
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a {
    padding-bottom: 10px!important;
}
}


/* Style Footer Social Icons - Lines 1185 to 1198 */

/*.cognito .c-dropdown option{
    user-select: none;
    font-weight: 300;
    font-size: 17px;
    line-height: 26px;
    color: rgb(107, 124, 147)!important;
    cursor: pointer;
    border-bottom: 1px solid rgb(231, 236, 243);
    padding: 8px 0px 8px 12px;
}
.cognito .c-forms-form .c-dropdown select{
        padding-right: 26px;
}
.cognito.c-safari.c-med {
    max-width: unset!important;
}
#c-submit-button {
    border-radius: 7px!important;
    color: #FFFFFF;
    background: #2c3e54;
    border: unset;
    padding: 10px 16px 10px 16px;
}

.cognito .c-forms-form .c-dropdown select {
    padding-right: 26px;
    padding: 6px!important;
    border-radius: 4px!important;
    background: transparent!important;
}*/